/* ---------- font --------- */
@import url("http://fonts.googleapis.com/earlyaccess/notosansjapanese.css");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700");
/* ---------- common --------- */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  color: #000000;
  font-size: 14px;
  line-height: 1.8;
  font-family: "Roboto", "Noto Sans Japanese", sans-serif;
  -webkit-text-size-adjust: 100%;
  hyphens: manual;
}

html, body {
  margin: 0;
  padding: 0;
}

.pure-g {
  display: flex;
  flex-flow: row wrap;
}

.pure-g [class*="pure-u"] {
  font-family: "Roboto", "Noto Sans Japanese", sans-serif;
}

.pure-g > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #000000;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}

h1, h2, h3, h4, h5 {
  margin: 0;
  padding: 0;
  line-height: 1.0;
}

ul, li, div, p, table, tr, td {
  margin: 0;
  padding: 0;
  list-style: none;
}

strong {
  font-weight: bold;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

button, textarea, select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.t-center {
  text-align: center;
}

.t-right {
  text-align: right;
}

.hidden-sp {
  display: none !important;
}

.inner_wrapper {
  position: relative;
  overflow: hidden;
  *zoom: 1;
}

img {
  width: 100%;
}

#wrap {
  display: none;
}

@media screen and (min-width: 640px) {
  .visible-sp {
    display: none !important;
  }

  .hidden-sp {
    display: block !important;
  }

  .inner_wrapper {
    width: 800px;
    display: block;
    margin: 0 auto;
  }

  .f-left {
    float: left;
  }

  .f-right {
    float: right;
  }

  img {
    width: auto;
  }
}
/* ----------- header ----------- */
header h1.logo {
  display: block;
  position: fixed;
  z-index: 10;
  padding: 40px 0 0;
}
header h1.logo img {
  display: block;
}
header h1.logo.fixx {
  position: relative;
}
header .gnavi {
  position: fixed;
  z-index: 999;
  right: 15px;
  top: 15px;
  background: url(../../img/icon-open.png) no-repeat 0 0;
  width: 27px;
  height: 27px;
  display: block;
}
header .gnavi.open {
  background: url(../../img/icon-close.png) no-repeat 0 0;
}

ul.navi {
  padding: 40px 40px 40px 50px;
}
ul.navi li {
  margin-bottom: 10px;
}
ul.navi li:last-child {
  margin-bottom: 0;
}
ul.navi li a {
  font-size: 24px;
}
ul.navi li.logo img {
  margin: 40px 0 0;
  width: 60%;
  display: block;
}

/* ----------- footer ----------- */
footer {
  padding: 75px 20px 20px;
}
footer .copy {
  font-size: 11px;
}

@media screen and (min-width: 640px) {
  header h1.logo {
    padding: 40px 0 0 40px;
    position: static;
  }
  header h1.logo img.layer1 {
    position: fixed;
    z-index: 10;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  header h1.logo img.layer2 {
    position: fixed;
    z-index: 20;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  header h1.logo.showw {
    z-index: 99999 !important;
  }
  header h1.logo:hover img.layer2 {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  header .nav li {
    display: block;
    position: fixed;
    z-index: 1;
    left: 40px;
  }
  header .nav li.nav1 {
    top: 190px;
  }
  header .nav li.nav2 {
    top: 260px;
  }
  header .nav li.nav3 {
    top: 330px;
  }
  header .nav li.nav4 {
    top: 400px;
  }
  header .nav li.nav5 {
    top: 470px;
  }
  header .nav li.showw {
    z-index: 100 !important;
  }
  header .nav li a {
    font-size: 40px;
    line-height: 1.0;
  }

  .home header h1.logo img.layer2 {
    z-index: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
  .home header h1.logo.hidee img.layer1 {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
  }

  footer {
    position: fixed;
    bottom: 20px;
    left: 25px;
    padding: 0;
  }
}
/* ----------- contents ----------- */
#contents {
  position: relative;
  z-index: 15;
  top: 70px;
}
#contents.fixx {
  top: 70px;
  z-index: 0;
}

.home #contents {
  z-index: 5;
}
.home #contents.fixx {
  top: -38px;
}

#main-pic {
  padding: 0 0 0 30px;
}
#main-pic img {
  width: auto;
  height: 530px;
  display: block;
  margin-bottom: 15px;
}

.slick-prev, .slick-next {
  display: none !important;
}

.post-list {
  padding: 0 20px;
}
.post-list li {
  margin-bottom: 15px;
}

.post-body {
  padding: 0 20px;
  background: #FFFFFF;
}
.post-body .photos img {
  margin-bottom: 15px;
}
.post-body .zumen-box img {
  margin-bottom: 15px;
}
.post-body .txt {
  padding: 30px 0 100px;
  font-size: 14px;
}
.post-body h1 {
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 20px;
}
.post-body .meta {
  margin-bottom: 20px;
}
.post-body .exp p {
  padding-bottom: 20px;
}

.youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin: 30px 0 0;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-type-archive-works #contents .post-list .txt {
  padding: 0 0 10px;
}
.post-type-archive-works #contents .post-list .txt h2 {
  font-size: 14px;
  margin: 20px 0 10px;
}

.page-news #contents,
.date #contents {
  background: #FFFFFF;
}
.page-news #contents .post-list,
.date #contents .post-list {
  padding: 0 20px;
}
.page-news #contents .post-list li,
.date #contents .post-list li {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: #000 solid 1px;
}
.page-news #contents .post-list li .date,
.date #contents .post-list li .date {
  display: block;
  font-size: 14px;
}
.page-news #contents .post-list li .date2,
.date #contents .post-list li .date2 {
  display: inline-block;
  font-size: 14px;
  padding-right: 15px;
}
.page-news #contents .post-list li .ttl,
.date #contents .post-list li .ttl {
  display: inline-block;
  font-size: 14px;
}
.page-news #contents .post-list li .ttl a,
.date #contents .post-list li .ttl a {
  text-decoration: underline;
}
.page-news #contents .post-list li h2,
.date #contents .post-list li h2 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: 15px;
}
.page-news #contents .post-list li .co,
.date #contents .post-list li .co {
  font-size: 12px;
}
.page-news #contents .post-list li .co p,
.date #contents .post-list li .co p {
  padding-bottom: 15px;
}
.page-news #contents .post-list li .co a,
.date #contents .post-list li .co a {
  text-decoration: underline;
}
.page-news #contents .post-list li .co2,
.date #contents .post-list li .co2 {
  font-size: 12px;
}
.page-news #contents .post-list li .co2 p,
.date #contents .post-list li .co2 p {
  padding: 15px 0;
}
.page-news #contents .post-list li .co2 a,
.date #contents .post-list li .co2 a {
  text-decoration: underline;
}
.page-news #contents .post-list li .co2 img,
.date #contents .post-list li .co2 img {
  width: auto;
}

.post-type-archive-media #contents .media-list {
  padding: 0 20px;
  overflow: hidden;
  *zoom: 1;
}
.post-type-archive-media #contents .media-list li {
  width: 30%;
  margin-right: 5%;
  margin-bottom: 40px;
  padding-bottom: 40px;
  float: left;
}
.post-type-archive-media #contents .media-list li:nth-child(3n) {
  margin-right: 0;
}
.post-type-archive-media #contents .media-list li img {
  width: 100%;
  display: block;
  margin: 0 auto 15px;
}
.post-type-archive-media #contents .media-list li h2 {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.6;
  margin-bottom: 15px;
}
.post-type-archive-media #contents .media-list li .cap {
  font-size: 12px;
  display: block;
  padding-bottom: 15px;
}
.post-type-archive-media #contents .media-list li .date {
  font-size: 12px;
  display: block;
}

#co-side {
  padding: 0 0 50px 30px;
}
#co-side li {
  margin-bottom: 5px;
}
#co-side li a {
  font-size: 16px;
  text-decoration: underline;
}

.page-biography #contents,
.page-company #contents {
  background: #FFFFFF;
}
.page-biography #contents .co-box,
.page-company #contents .co-box {
  padding: 0 20px 50px;
  font-size: 12px;
}
.page-biography #contents .co-box p,
.page-company #contents .co-box p {
  padding-bottom: 20px;
}
.page-biography #contents .co-box img,
.page-company #contents .co-box img {
  display: block;
  margin: 0;
}
.page-biography #contents .co-box .line,
.page-company #contents .co-box .line {
  height: 1px;
  width: 100%;
  display: block;
  background: #000;
  margin-bottom: 20px;
}
.page-biography #contents #co-side,
.page-company #contents #co-side {
  padding: 0 0 50px 20px;
}

.page-company #contents img {
  width: 100%;
}

.page-biography #contents img {
  width: 50%;
}

.page-contact #contents {
  padding: 0 20px;
  background: #FFFFFF;
}
.page-contact .contact-box {
  padding: 0;
  font-size: 12px;
}
.page-contact .googlemaps {
  position: relative;
  padding-bottom: 52.5%;
  height: 0;
  overflow: hidden;
  display: block;
}
.page-contact .googlemaps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.page-contact .txt {
  padding: 30px 0 50px;
}
.page-contact .txt p {
  padding-right: 20px;
  padding-bottom: 20px;
}
.page-contact .line {
  height: 1px;
  width: 100%;
  display: block;
  background: #000;
  margin: 15px 0 30px;
}

.uline {
  text-decoration: underline;
}

@media screen and (min-width: 640px) {
  #contents {
    position: absolute;
    top: 0;
    left: 17%;
    width: 83%;
  }

  .home #contents {
    top: 40px;
    left: 4%;
    width: 96%;
  }

  .single-works #contents {
    top: 80px;
    left: 8%;
    width: 92%;
  }

  .page-contact #contents {
    top: 140px;
    left: 8%;
    width: 92%;
  }

  .page-news #contents,
  .date #contents,
  .page-biography #contents,
  .page-company #contents {
    top: 190px;
    left: 17%;
    width: 83%;
    background: transparent;
  }

  .post-type-archive-media #contents {
    position: static;
    background: transparent;
    width: auto;
  }

  .post-type-archive-works #contents {
    top: 80px;
    left: 17%;
    width: 83%;
  }

  #main-pic {
    height: auto;
    padding: 0;
  }
  #main-pic img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    position: relative;
  }

  .post-list {
    padding: 0;
    margin: 0 0 0 300px;
  }
  .post-list li {
    margin-bottom: 2%;
  }
  .post-list li .thum img {
    width: 100%;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
  }
  .post-list li .txt {
    display: none;
    font-size: 14px;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
    width: 320px;
  }
  .post-list li .txt h2 {
    font-size: 14px;
    line-height: 1.4;
    margin: 0 0 20px;
  }
  .post-list li .txt.show {
    display: block;
    position: fixed;
    top: 190px;
    left: 240px;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
  }
  .post-list li .co {
    padding-right: 40px;
  }

  .post-list:hover > li .thum img {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
  }

  .post-list:hover > li .thum img:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }

  .post-type-archive-works ul.post-list {
    overflow: hidden;
    *zoom: 1;
  }
  .post-type-archive-works ul.post-list li {
    width: 49%;
    float: left;
  }
  .post-type-archive-works ul.post-list li:nth-child(2n) {
    margin-left: 2%;
  }

  .post-body {
    padding: 0;
    background: transparent;
    overflow: hidden;
    *zoom: 1;
  }
  .post-body .photos {
    overflow: hidden;
    *zoom: 1;
  }
  .post-body .photos .picc {
    width: 100%;
    float: left;
  }
  .post-body .photos .picc.tate {
    width: 49.3%;
    margin-right: 1.4%;
  }
  .post-body .photos .picc.tate.rrr {
    margin-right: 0;
  }
  .post-body .photos img {
    width: 100%;
    margin-bottom: 20px;
  }
  .post-body .zumen-box {
    padding: 20px 0 0 90px;
    overflow: hidden;
    *zoom: 1;
  }
  .post-body .zumen-box li {
    float: left;
    width: 200px;
    margin-right: 30px;
    margin-bottom: 30px;
  }
  .post-body .zumen-box li img {
    width: 100%;
    margin-bottom: 0;
  }
  .post-body .txt {
    overflow: hidden;
    *zoom: 1;
    background: transparent;
    margin: 0;
    padding: 50px 0 0 90px;
    font-size: 14px;
    text-align: left;
  }
  .post-body h1 {
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 20px;
    background: #FFF;
  }
  .post-body .meta {
    line-height: 1.6;
    background: #FFF;
  }
  .post-body .exp {
    background: #FFF;
  }
  .post-body .exp img {
    width: 100%;
  }
  .post-body .exp p {
    padding-right: 40px;
    padding-bottom: 30px;
  }
  .post-body .exp .line {
    display: block;
    height: 1px;
    background: #000;
    margin-bottom: 30px;
    width: 100%;
  }

  .page-news #contents .post-list,
  .date #contents .post-list {
    padding: 0;
  }
  .page-news #contents .post-list img,
  .date #contents .post-list img {
    width: auto;
  }

  .post-type-archive-media .logo {
    z-index: -10 !important;
  }
  .post-type-archive-media #contents {
    padding: 150px 0 0 240px;
  }
  .post-type-archive-media #contents .media-box {
    position: relative;
    z-index: 10 !important;
  }
  .post-type-archive-media #contents .media-list {
    padding: 0;
    margin-left: 240px;
    width: 600px;
    overflow: hidden;
    *zoom: 1;
  }
  .post-type-archive-media #contents .media-list li {
    width: 160px;
    margin-right: 60px;
    float: left;
    display: block;
    margin-bottom: 60px;
    padding-bottom: 0;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }
  .post-type-archive-media #contents .media-list li:nth-child(3n) {
    margin-right: 60px;
  }
  .post-type-archive-media #contents .media-list li img {
    width: 100%;
  }
  .post-type-archive-media #contents .media-list li h2 {
    font-size: 12px;
  }

  #co-side {
    padding: 0;
    position: fixed;
    top: 196px;
    left: 240px;
  }
  #co-side li {
    margin-bottom: 36px;
  }
  #co-side li a {
    font-size: 30px;
    line-height: 1.0;
    text-decoration: none;
  }

  .page-biography #contents .co-box,
  .page-company #contents .co-box {
    padding: 0 0 0 300px;
    font-size: 14px;
  }
  .page-biography #contents .co-box p.txt2,
  .page-company #contents .co-box p.txt2 {
    padding-right: 40px;
    padding-bottom: 30px;
  }
  .page-biography #contents .co-box img,
  .page-company #contents .co-box img {
    margin: 0;
  }
  .page-biography #contents .co-box .line,
  .page-company #contents .co-box .line {
    margin-bottom: 30px;
  }
  .page-biography #contents #co-side,
  .page-company #contents #co-side {
    padding: 0;
  }

  .page-company #contents img {
    width: 400px !important;
  }

  .page-biography #contents img {
    width: 265px !important;
  }

  .page-contact #contents {
    background: transparent;
    padding: 0;
  }
  .page-contact .contact-box {
    overflow: hidden;
    *zoom: 1;
    padding: 0;
    font-size: 14px;
  }
  .page-contact .googlemaps {
    margin-right: 40px;
  }
  .page-contact .txt {
    display: block;
    overflow: hidden;
    *zoom: 1;
    margin: 0 auto;
    padding: 50px 0 50px 300px;
    font-size: 14px;
  }
  .page-contact .txt p {
    padding-right: 40px;
    padding-bottom: 30px;
  }
  .page-contact .txt p.ss {
    font-size: 12px;
  }
  .page-contact .line {
    margin: 20px 0 40px;
  }
}
